:root {
	--1rem        : calc(1rem/1px);
	--100vw       : calc(100vw / 1px);
}

.is-style-card {
	display: flex;
	flex-wrap: wrap;
	row-gap: 1.5rem;
	column-gap:2%;
	.foo{}
	
	.wp-block-post {
		position: relative;
        width: 32%;
        flex-shrink: 0;
		border-radius: 1rem;
		overflow: hidden;
		box-shadow: 1px 1px 5px rgb(0 0 0/.1);
		transform: scale(1.0);
		transition: box-shadow .35s, transform .35s;
	}
	
	.wp-block-post>div {
		width: 100%;
	}
	
	.wp-block-post-title {
		width: 100%;
	}
	
	.wp-block-post>div:not(:has(.wp-block-post-featured-image))::before {
		content:"";
		display: block;
		width: 100%;
		height: 220px;
		background-image: url(/wp-content/plugins/gaia-blocks/hero/patterns/background.jpg);
		background-size: cover;
		opacity: .5;
	}
	
	.wp-block-post-terms__separator {display:none;}
	[rel="tag"]:has(+*) {margin-right:1.2rem;}
	
	[rel="tag"] {
		border-radius: 0;
        border: 0;
        background: var(--wp--preset--color--accent-4);
        color: var(--wp--preset--color--base);
        text-transform: uppercase;
        font-weight: 700;
        font-family: var(--wp--preset--font-family--ibm-plex-sans);
        line-height: inherit;
        max-width: 15rem !important;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
		text-decoration: none;
		.foo{}
		&.tag-tint-1 {background-color:var(--wp--preset--color--custom-tint-1); }
		&.tag-tint-2 {background-color:var(--wp--preset--color--custom-tint-2); }
		&.tag-tint-3 {background-color:var(--wp--preset--color--custom-tint-3); }
		&.tag-tint-4 {background-color:var(--wp--preset--color--custom-tint-4); }
		&.tag-tint-5 {background-color:var(--wp--preset--color--custom-tint-5); }
		&.tag-tint-6 {background-color:var(--wp--preset--color--custom-tint-6); }
	}
	
	.wp-block-post .wp-block-post-featured-image {overflow:hidden;}
	.wp-block-post .wp-block-post-featured-image img {transform: scale(1.0);transition:transform .3s;}
	
	.wp-block-post-excerpt {
		position: absolute;
        top: 1rem;
        left: 1rem;
        right: 1rem;
        height: 0%;
        display: flex;
        align-items: flex-start;
        padding: 0rem 1rem;
        overflow: hidden;
        transition: height .35s, padding .35s;
        z-index: 1;
	}
	.wp-block-post:hover {
		transform: scale(1.02);
		box-shadow: 1px 1px 5px rgb(0 0 0/.2), 0 10px 15px rgb(0 0 0/.1);
	}
	.wp-block-post:hover .wp-block-post-excerpt {
		height: 100%;
        padding: 1rem;
	}
	.wp-block-post-excerpt__excerpt {
		padding: 2rem;
        max-height: 140px;
        color: var(--wp--preset--color--accent-1);
		font-family: var(--wp--preset--font-family--ibm-plex-sans);
        font-size: var(--wp--preset--font-size--small);
        background: rgb(255 255 255/.8);
        border-radius: 1rem;
        box-shadow: 1px 1px 4px rgba(0 0 0 / .1);
        overflow: hidden;
        line-height: 1.2;
	}
	.wp-block-post-excerpt__excerpt:empty {display:none;}
	
	.wp-block-post:hover .wp-block-cover__background{opacity:.2!important;}
	.wp-block-post:hover .wp-block-post-featured-image img { transform: scale(1.05); }
	
	.wp-block-post-date {color: #999;line-height:2em;}
	
	.wp-block-read-more {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 220px;
		opacity: 0;
		background: none;
		z-index: 1;
	}
	@media screen and (max-width: 1219px) {
		.wp-block-post {width:48.5%;}
	}
	@media screen and (max-width: 781px) {
		.wp-block-post {width:100%;}
	}
}
